{
  "name": "@mojoio/gitlab",
  "version": "1.0.10",
  "description": "api abstraction package for gitlab",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild --web)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.27",
    "@gitzone/tsrun": "^1.2.17",
    "@gitzone/tstest": "^1.0.57",
    "@pushrocks/tapbundle": "^3.2.14",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.18.0"
  },
  "dependencies": {
    "@pushrocks/smartfile": "^8.0.10",
    "@pushrocks/smartrequest": "^1.1.52",
    "@pushrocks/smarturl": "^2.0.1",
    "@tsclass/tsclass": "^3.0.34"
  },
  "private": false,
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}
